body {line-height:1.5;color:#333; margin:0 auto; }
.pic a img {border:0px;}

/*--------------head---------------*/
#header{width:1000px;margin:0px auto;background-color:#fff; }
.head{width:1000px;margin:5px auto; color:#fff;}
.head_left_logo {width:581px;height:191px;background:url(../images/cn_logo.gif);float:left;margin:2px 0px 0px 4px;}
.head_right {width:380px;float:right;margin:10px 0px auto auto;}
.head_right_up {float:right;margin:15px 10px 0px 0px;font: 14px "Î¢ÈíÑÅºÚ",sans-serif;}
.head_right_up a:link{color:#999;text-decoration:none}
.head_right_up a:visited{color:#999;text-decoration:none}
.head_right_up a:hover{color:#20b2aa;text-decoration:none}
.head_right_down {width:380px;height:55px;margin:15px 0px 0px 0px;}



.head_right_down .fulltext{width:292px;height:34px;display:block;float:left}
.head_right_down .kwic {float:left;width:40px;height:30px;}
.head_right_down .fulltext .search_inputbox {float:left;height:20px;line-height:20px;border:2px solid #ddd;width:200px;color:#666666;}
.head_right_down .fulltext .search_submit{float:left;height:24px;margin:0px 0px 0px 4px;width:80px;font-size:12px;line-height:14px;border:1px solid #666666}
.head_right_down .kwic .search_submit{float:left;height:24px;width:80px;font-size:12px;line-height:14px;border:1px solid #666666}

.head_right_down_url .intro {color:#666666;font-family:Arial,"Î¢ÈíÑÅºÚ",Sans-Serif;text-align:right;position:relative;right:105px;font-size:14px;}
.head_right_down_url .cn_url {color:#666666;font-family:Arial,"Î¢ÈíÑÅºÚ",Sans-Serif;text-align:right;position:relative;right:23px;font-size:13px;margin:5px 0px;}
.head_right_down_url .cn_url a:link {color:#666666;}
.head_right_down_url .cn_url a:visited {color:#666666;}
.head_right_down_url .cn_url a:hover {color:#20b2aa;text-decoration:none;}
.head_right_down_url .com_url {color:#666666;font-family:Arial,"Î¢ÈíÑÅºÚ",Sans-Serif;text-align:right;position:relative;right:12px;font-size:13px;}
.head_right_down_url .com_url a:link {color:#666666;}
.head_right_down_url .com_url a:visited {color:#666666;}
.head_right_down_url .com_url a:hover {color:#20b2aa;text-decoration:none;}

/*
.search_inputbox {float:right;height:28px;line-height:26px; border:2px solid #eeeeee; width:250px;font-color:#ccc; color:#999999; font-size:14px; text-indent:2px;}

.search_submit{width:30px;height:34px;float:right;}
*/


/*------------adv---------------*/
.sub_head{width:1000px;height:260px;}

.sub_header_left {height:260px;width:290px;float:left;font-family:Arial,"Î¢ÈíÑÅºÚ",Sans-Serif;font-size:14px;background:url(../images/en_header_left.jpg)}
.sub_head_slogan_pic {height:120px;width:290px;}
.sub_head_slogan_text{height:140px;width:290px;overflow:hidden;padding:0px 16px;}
.subtitle{height:140px;width:290px;color:#aaffff;padding:0px 15px;}



.sub_header_middle {height:260px;width:420px;float:left;background:url("/templets/default/images/en_p7.jpg")}
.sub_header_right {height:260px;width:290px;float:left;color:#fff;background:url(../images/en_header_right.jpg) repeat-y; }
.sub_header_right a:link {color:#ccf347;text-decoration:none;}
.sub_header_right a:visited {color:#ccf347;text-decoration:none;}
.sub_header_right a:hover {color:#fff;text-decoration:none;}



.hp1{ margin:23px 0px 15px 10px;font: 22px "Î¢ÈíÑÅºÚ",sans-serif;}
.hp2{ color:#ccf347; margin:-5px 0px 0px 20px; font: 13px "Î¢ÈíÑÅºÚ",sans-serif;}
.hp2 a:link {color: #bbe222;}
.hp2 a:active {color: #ccf347;}
.hp2 a:hover {color:#88ffee;text-decoration:none;}
.hp3{ color:#22eeff; margin:0px 0px 3px 10px; font: 18px "Î¢ÈíÑÅºÚ",sans-serif;}
.phone{padding:0 0 3px 50px;font: 16px "Î¢ÈíÑÅºÚ",sans-serif; }



/*--------------head---------------*/
.header {width:1000px;margin:0px auto;}
.header_flash {width:1000px;height:282px}
.header_nav {width:1000px;height:34px;background-color:#ffffff;background-image:url("/templets/default/images/header_nav.gif")}
.header_nav #frame {padding:0px 8px;}
.header_nav #frame div{float:left;margin:12px 0px 0px 0px;}
.header_nav_endline {width:1000px;height:9px;background:url("/templets/default/images/header_nav_endline.gif")}


.patient_service .block {height:100%;width:20%;display:block;float:left;}


/*-------------------Advanced Search------*/
.resultbar {margin:15px 15px 0px 15px;text-align:center;font: 14px "Î¢ÈíÑÅºÚ",sans-serif;}
dl {padding:0px 28px;}
dd span{font: 12px "ËÎÌå",sans-serif;}